﻿
@-webkit-keyframes gogogo {
    0% {
        bottom: 10px;
    }
    50% {
        bottom: 20px;
    }
    100% {
        bottom: 10px;
    }
}

.lf{float: left;}
.rt{float: right;}
.fpx16{font-size: 16px;font-size: 1.6rem;}
.clearFix{*zoom:1;clear:both;}
.clearFix:after{content: '';display: block;clear:both;}
.clear{width: 100%;overflow:hidden;}

/*content*/

.content {}

.mode01,
.mode02,
.mode03,
.mode04,
.mode05 {
    width: 1380px;
    margin: 20px auto 40px;
}

.mode01 .listTitle01 h2 i:before {
    display: inline-block;
    padding-top: 2px;
}

.wrap_mode01 {
    background: url(../image/mode_bg01.jpg) no-repeat top center;
    background-size: cover;
    padding-bottom: 38px;
}

.listTitle01 {
    padding: 0px 0 10px;
    border-bottom: 2px solid #063589;
    margin-bottom: 25px;
}

.listTitle01 h2 {
    font-size: 26px;
    font-weight: normal;
}

.listTitle01 h2 i {
    width: 30px;
    height: 30px;
    background: #063589;
    color: #fff;
    border-radius: 50%;
    float: left;
    line-height: 33px;
    text-align: center;
    font-weight: normal;
    margin-right: 10px;
    font-size: 18px;
    margin-top: 5px;
}

.listTitle01 h2 i:before {
    padding-left: 2px;
}

.listTitle01 a {
    color: #063589;
}

.readMore {
    float: right;
    padding-top: 7px;
}

.readMore a {
    display: block;
    position: relative;
    padding-right: 12px;
    font-size: 16px;
}

.readMore a:before,
.tabMore01 a:before {
    content: '';
    width: 0;
    height: 0;
    border-top: 6px solid transparent;
    border-left: 7px solid #063589;
    border-bottom: 6px solid transparent;
    position: absolute;
    right: 0;
    top: 50%;
    margin-top: -5px;
}
.zbxx{ height: 35px; line-height:37px}
.zbxx a {
    font-size: 26px;
    color: #999;
}

.zbxx a:hover {
    color: #003f98;
}

.list01 {
    width: 65%;
    float: left;
}

.list01 li {
    width: 33.3%;
    float: left;
}

.list01 li>a {
    display: block;
    margin-right: 15px;
    border-right: 4px solid #b9cff7;
    border-bottom: 4px solid #b9cff7;
    transition: all 0.35s ease-in-out
}

.item-img01 .imgResponsive {
    padding-bottom: 61.85%
}

.item-txt01 {
    min-height: 84px;
    padding: 10px;
    position: relative;
    background-color: #f1f5fd;
}

.item-txt01:before {
    content: '';
    background-color: #fff;
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 0;
    opacity: 0.8;
    filter: alpha(opacity=80);
}

.item-txt01 h3 {
    line-height: 24px;
    height: 72px;
    margin-bottom: 10px;
    position: relative;
    z-index: 5;
    overflow: hidden;
    font-size: 16px;
    font-size: 1.6rem;
    font-weight: normal;
}

.item-txt01 p {
    margin: 16px 0 19px;
    line-height: 22px;
    height: 88px;
    color: #999;
    position: relative;
    z-index: 5;
    overflow: hidden;
    font-size: 14px;
    font-size: 1.4rem;
    text-align: justify;
}

.item-date01 {
    display: block;
    color: #999;
    font-family: 'Arial';
    font-style: italic;
    position: relative;
    z-index: 5
}

.list02 {
    width: 33%;
    float: right;
}

.list02 li {
    border-bottom: 1px solid #4969a9;
    padding-bottom: 6px;
    margin-bottom: 9px;
}

.list02 li a {
    display: block;
    height: 50px;
    transition: all 0.3s ease-in-out;
}

.list02 li a i {
    content: '';
    display: inline-block;
    height: 100%;
    margin-right: -5px;
    vertical-align: middle;
}

.textInfo02 {
    overflow: hidden;
    vertical-align: middle;
    display: inline-block;
    *display: inline;
    *zoom: 1;
    width: 100%;
}

.text02 {
    font-weight: normal;
    line-height: 23px;
    max-height: 46px;
    overflow: hidden;
    width: 100%;
}

.text02 p {
    margin-right: 87px;
    font-size: 15px;
    font-size: 1.5rem;
}

.list-date02 {
    text-align: center;
    font-size: 14px;
    color: #999;
    float: right;
    margin-left: 20px;
}

.list-date03 {
    display: none;
    color: #999;
    font-size: 14px;
    font-size: 1.4rem;
    position: relative;
    z-index: 5;
    margin-top: 23px;
}

.wrap_mode02 {
    background-color: #edf2fa;
}

.tab_title {
    overflow: hidden;
    border-bottom: 2px solid #004098;
}

.mode02Box {
    overflow: hidden;
}



@-webkit-keyframes fadeInUp {
    0% {
        opacity: 0;
        -webkit-transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -webkit-transform: translateY(0);
    }
}

@-moz-keyframes fadeInUp {
    0% {
        opacity: 0;
        -moz-transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -moz-transform: translateY(0);
    }
}

@-ms-keyframes fadeInUp {
    0% {
        opacity: 0;
        -ms-transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -ms-transform: translateY(0);
    }
}

@-o-keyframes fadeInUp {
    0% {
        opacity: 0;
        -o-transform: translateY(20px);
    }
    100% {
        opacity: 1;
        -o-transform: translateY(0);
    }
}

@keyframes fadeInUp {
    0% {
        opacity: 0;
        transform: translateY(20px);
    }
    100% {
        opacity: 1;
        transform: translateY(0);
    }
}


/*学术动态*/

.mode02 .lf {
    width: 47.82%;
}

.mode02 .rt {
    width: 47.82%;
}

.mode02 .listTitle01 {
    padding-top: 0;
    /*! height: 36px; */
    /*! line-height: 36px; */
    border-bottom: 2px solid #004098;
}

.HEBUST-list {
    width: 100%;
    overflow: hidden;
}

.HEBUST-list li {
    margin-bottom: 5px;
}

.HEBUST-list li {
    font-size: 15px;
    overflow: hidden;
}

.HEBUST-list li a {
    display: block;
    overflow: hidden;
}

.HEBUST-list li .artTitle {
    display: block;
    font-weight: normal;
    padding: 7px 0px;
    overflow: hidden;
}

.HEBUST-list li .artTitle h3 {
    height: 44px;
    color: #fff;
    font-weight: bold;
    font-size: 14px;
    line-height: 24px;
    overflow: hidden;
}

.HEBUST-list li .artTitle strong {
    float: right;
    font-size: 12px;
    line-height: 22px;
}

.HEBUST-list li.on .artTitle {
    /*! background:#d7000f; */
}

.HEBUST-list .artText {
    margin-top: 7px;
    background: #a0bbe1;
    line-height: 50px;
    height: 50px;
    font-size: 14px;
    overflow: hidden;
    color: #fff;
    padding: 0px 5px;
    display: none;
}

.HEBUST-list .artText p {
    display: block;
    height: 50px;
    overflow: hidden;
    font-size: 14px
}

.HEBUST-list .artText strong {
    font-size: 12px;
    float: right;
}

.HEBUST-list .artText .aca_lf {
    float: left;
    width: 22%;
}

.HEBUST-list .artText .aca_md {
    float: left;
    ;
    width: 29.3%;
}

.HEBUST-list .artText .aca_rt {
    float: right;
    width: 48%;
}

.HEBUST-list .artText i.iconfont {
    margin-right: 5px;
    font-size: 18px;
}

.HEBUST-list li .artTitle span {
    float: right;
    color: #999;
    font-size: 14px;
    margin-left: 10px;
}

.HEBUST-list li .artTitle p {
    font-size: 14px;
    margin-left: 37px;
    /* height: 22px; */
    line-height: 22px;
    overflow: hidden;
}

.HEBUST-list li .artTitle i {
    font-size: 12px;
    position: relative;
    width: 30px;
    height: 30px;
    float: left;
    /*! background:url(../images/bg02.png) no-repeat center; */
    color: #fff;
    line-height: 30px;
    text-align: center;
    font-style: normal;
    background: #3c61a3;
    border-radius: 50%;
}




.cultureBox .flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
    background: #063589;
}

.mode04 .lf .tabMenu01 li a i {
    width: 30px;
    height: 30px;
    background: #999;
    color: #fff;
    border-radius: 50%;
    float: left;
    line-height: 33px;
    text-align: center;
    font-weight: normal;
    margin-right: 10px;
    font-size: 18px;
    margin-top: 5px;
}

.mode04 .lf .tabMenu01 li.on a i {
    width: 30px;
    height: 30px;
    background: #063589;
    color: #fff;
    border-radius: 50%;
    float: left;
    line-height: 33px;
    text-align: center;
    font-weight: normal;
    margin-right: 10px;
    font-size: 18px;
    margin-top: 5px;
}









@media screen and (min-width:1920px) {
    .wrap_mode03,
    .wrap_mode01 {
        background-size: cover;
    }
}

@media screen and (min-width:1021px) {
    .list01 li>a:hover {
        box-shadow: 0 5px 10px rgba(0, 0, 0, 0.2);
        margin-top: -10px;
    }
    .list02 li:hover a {
        margin-left: 20px;
    }
    /*.HEBUST-list04 li a:hover{color:#fff;}*/
    /*.HEBUST-list04 li a:hover:after{width: 100%;}*/
    .HEBUST-list04 li.li1 a:hover:after {
        background-color: #6baa11;
    }
    .HEBUST-list04 li.li2 a:hover:after {
        background-color: #37b6b0;
    }
    .HEBUST-list04 li.li3 a:hover:after {
        background-color: #0077bd;
    }
    .HEBUST-list04 li.li4 a:hover:after {
        background-color: #69a90b;
    }
    .HEBUST-list04 li a:hover i {
        transform: rotate(360deg);
    }
    .tabListBox li:hover a {
        margin-left: 113px;
    }
    /* .HEBUST-list li:hover{margin-left: 10px;} */
    .academic:hover {
        box-shadow: 0 1px 15px rgba(5, 57, 144, 0.4);
    }
    .HEBUST-list02 li a:hover h3 {
        padding-left: 10px;
    }
    .HEBUST-list04 li a:hover strong {
        background: #a0bbe1;
        color: #fff
    }
    .HEBUST-list03 li div a img {
        width: 100%;
        transition: all 0.3s ease-in-out;
    }
    .HEBUST-list03 li div a:hover img {
        opacity: 0.95;
        transform: scale(1.05);
    }
}

@media screen and (max-width:1460px) {
    .slide-title {
        margin-left: -500px;
    }
    .slide-title a,
    .til_tab.on a,
    .til_tab a {
        font-size: 22px;
    }
    .zbxx a { font-size: 22px}
    .listTitle01 a {
        line-height: 30px;
    }
    .listTitle01 h2 i {
        margin-top: 0;
    }
    .listTitle01 {
        padding-top: 5px;
    }
    .mode01,
    .mode02,
    .mode03,
    .mode04,
    .mode05 {
        width: 1200px;
    }
    .list02 li {
        padding-bottom: 8px;
        margin-bottom: 2px;
    }
    .listTitle01 h2 {
        font-size: 22px;
    }
    .readMore {
        padding-top: 0;
    }
    .Banner .flex-control-nav {
        bottom: 70px;
    }
    .Banner_arrow {
        display: none;
    }
}

@media screen and (max-width:1220px) {
    .wrap_mode03 {
        background-size: cover;
    }
    .slide-title {
        left: 15px;
        margin: 0;
    }
    .flexslider .slides>li.flex-active-slide .slide-title {
        bottom: 5px;
    }
    .slide-title a {
        font-size: 18px;
    }
    .mode01,
    .mode02,
    .mode03,
    .mode04,
    .mode05 {
        width: auto;
        padding-left: 15px;
        padding-right: 15px;
        margin-bottom: 25px;
    }
    .Banner .flex-control-nav {
        bottom: 10px;
    }
    .Banner_arrow {
        display: none;
    }
    /* .Banner_arrow,.slide-bg{display: none;} */
}

@media screen and (max-width:1200px) {
    .slide-bg {
        display: none;
    }
}

@media screen and (max-width:998px) {
    .Banner .flex-control-paging li a {
        width: 40px;
        height: 4px;
    }
    .list01,
    .list02,
    .mode03 .lf,
    .mode03 .rt,
    .mode04 .lf,
    .mode04 .rt {
        width: 100%;
        float: none;
        overflow: hidden;
    }
    .mode03 .rt {
        margin-top: 20px;
    }
    .list02 {
        padding-top: 15px;
    }
    .list02 li,
    .HEBUST-list02 li {
        width: 48.5%;
        float: left;
        margin-right: 1.5%;
    }
    .list02 li:nth-child(2n) {
        margin: 0 0 8px 1.5%;
    }
    .HEBUST-list02 li:nth-child(2n) {
        margin: 0 0 10px 1.5%;
    }
    .list01 li>a,
    .HEBUST-list04 li>a,
    .HEBUST-list03 li>div {
        margin: 0 7px;
    }
    .mode03 .flexslider {
        max-width: 680px;
        margin: 0 auto;
    }
    .HEBUST-list04 li {
        width: 25%;
    }
    .list01,
    .HEBUST-list04,
    .HEBUST-list03 {
        width: auto;
        margin: 0 -7px;
    }
    .item-txt01 h3 {
        height: 48px
    }
    .HEBUST-list03 li {
        width: 33.3%;
    }
    .listTitle01 h2 a {
        font-size: 20px;
    }
    .mode02 .lf,
    .mode02 .rt {
        width: 100%;
        float: none;
        overflow: hidden;
    }
    .HEBUST-list .artText {
        height: auto;
        line-height: 20px;
        padding: 10px 15px;
    }
    .item-txt01 p {
        height: 66px
    }
}

@media screen and (max-width: 767px) {
    .slide-title a {
        font-size: 17px;
    }
    .Banner .flex-direction-nav a {
        width: 38px;
        height: 38px;
        line-height: 38px;
    }
    .Banner .flexslider .flex-prev:before {
        border-right: 14px solid #fff;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        margin: -8px 0 0 -7px;
    }
    .Banner .flexslider .flex-next:before {
        border-left: 14px solid #fff;
        border-top: 8px solid transparent;
        border-bottom: 8px solid transparent;
        margin: -8px 0 0 -7px;
    }
    .item-info-overlay .title {
        display: none;
    }
    .item-info-overlay {
        opacity: 1;
        background: none;
    }
    .story {
        width: 149px;
        height: 168px;
    }
    .story-05,
    .story-06,
    .story-07 {
        top: -44px;
    }
    .item-info-overlay>div {
        padding: 0
    }
    .item-info-overlay .view {
        height: 124px;
    }
    .slide-title a,
    .til_tab.on a,
    .listTitle01 h2 {
        font-size: 1.8rem;
    }
    .slide-title a,
    .til_tab.on a,
    .til_tab a {
        font-size: 1.8rem;
        ;
    }
    .zbxx a { font-size: 1.8rem;}
    .academic h3 {
        font-size: 1.6rem;
    }
    .academic {
        padding-left: 25px;
    }
    .academic:before {
        left: 10px;
    }
    .academic:after {
        right: 10px;
    }
    .HEBUST-list04 li {
        width: 50%;
    }
    .HEBUST-list04 li i {
        height: 40px;
        width: 40px;
        line-height: 40px;
        font-size: 2.4rem;
    }
    .HEBUST-list04 li strong {
        height: 40px;
        /*margin-left: 48px;*/
    }
    .HEBUST-list04 li {
        margin-bottom: 15px;
    }
    .iconyou::before {
        display: none;
    }
    .item-txt03 a,
    .HEBUST-list04 li strong,
    .list-date02 strong,
    .list-date02 i {
        font-size: 14px
    }
    .list02 li a,
    .item-txt01 h3 {
        font-size: 14px;
        max-height: 40px;
        line-height: 20px;
        height: auto;
    }
    .HEBUST-list li .artTitle p {
        font-size: 14px;
    }
    .text02 p {
        font-size: 1.4rem;
    }
    .text02 {
        height: 40px;
        line-height: 20px;
    }
}

@media screen and (max-width:640px) {
    .list01 li {
        width: 100%;
        float: none;
        overflow: hidden;
        margin-bottom: 15px;
    }
    .list02 li,
    .HEBUST-list02 li {
        width: 100%;
    }
    .HEBUST-list02 li:nth-child(2n) {
        margin-left: 0
    }
    .HEBUST-list03 li {
        width: 50%
    }
    .item-txt01 p {
        /*! display: none; */
        /*! height: 66px; */
        margin-bottom: 10px;
    }
    /*.item-img03{width: 100px;}*/
    /*.item-txt03{margin-left: 110px;height: 55px;}*/
    /*.HEBUST-list04 li{width: 50%;}*/
    .story-05,
    .story-06,
    .story-07 {
        top: 0
    }
    .list02 li:nth-child(2n) {
        margin-left: 0
    }
    .HEBUST-list .artText .aca_lf,
    .HEBUST-list .artText .aca_md,
    .HEBUST-list .artText .aca_rt {
        margin-bottom: 8px;
        width: 100%;
        float: none;
        display: block;
    }
}

@media screen and (min-width:414px) and (max-width:640px) {
    .item-img01 {
        width: 196px;
        float: left;
    }
    .item-txt01 {
        margin-left: 207px;
        min-height: 101px;
        padding-top: 0;
    }
    .list-date03 {
        margin-top: 10px;
        font-size: 1.2rem;
    }
}

@media screen and (max-width:480px) {
    body {
        font-size: 1.3rem;
    }
    .slide-title {
        display: none;
    }
    .slide-bg {
        display: none;
    }
    .story {
        width: 112px;
        height: 128px;
    }
    .item-info-overlay .view {
        height: 112px;
    }
    .til_tab {
        margin-right: 20px;
    }
    .HEBUST-list04 li {
        width: 50%
    }
}

@media screen and (max-width:413px) {
    .item-txt01 {
        min-height: auto
    }
}

@media screen and (max-width:400px) {
    .HEBUST-list03 li {
        width: 100%
    }
}

@media screen and (max-width:320px) {}